Alembic 1.8.11

Loading...
Searching...
No Matches
Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS::ArraySampleKey Struct Reference
Inheritance diagram for Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS::ArraySampleKey:
[legend]
Collaboration diagram for Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS::ArraySampleKey:
[legend]

## Public Member Functions
bool | operator== (const ArraySampleKey &iRhs) const
bool | operator< (const ArraySampleKey &iRhs) const

## Public Attributes
uint64_t | numBytes
| total number of bytes of the sample as originally stored
PlainOldDataType | origPOD
| Original POD as stored.
PlainOldDataType | readPOD
| POD used at read time.
Digest | digest

The documentation for this struct was generated from the following file:

- AbcCoreAbstract/ArraySampleKey.h